@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,100italic,300italic,400italic,700italic);


@import url("estrutura.css");

/*=============  Tags  ================================================*/

body, html {min-height: 100%;}

html {position: relative;}

body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background: #f4f1e9 url(../images/bg-pag.jpg) center top; }

h1, h2, h3, h4, h5, h6 {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

p {

	text-align: left;

	padding-bottom: 8px;

}



.pt_sans{font-family: 'PT Sans Narrow', sans-serif;}
.droid {font-family: 'Droid Sans', sans-serif;}
.pt_sans_normal {font-family: 'PT Sans', sans-serif;}
.lato{font-family: 'Lato', sans-serif;}


.twitter-share-button {width:105px !important;}



/*===========//  Tags  //==============================================*/



/*=============  Corpo  ===============================================*/

#geral {

	position:relative; 

	width:100%; 

	min-height:100%; 

	height:auto;
}

#corpo { padding-bottom: 0px; min-height:300px;  background:#fff url(../images/bg-sombra.png) repeat-x bottom; /* Esse valor deve ser a altura do rodapé + a margem entre conteudo e rodapé */ }


.template1 #conteudo{ position:relative; z-index:22; width: 980px; margin:0 auto; height:100%; min-height: 330px; padding: 0px; z-index:100 }

.home .template1 #conteudo{ padding-bottom:0;}

.topo_internas {background: url(../images/bg-menu-interno.jpg) repeat-x center top; width:100%; top:30px; height:71px; position:absolute;}

.topo_internas_complem {background: url(../images/bg-menu-interno-complemento.jpg) no-repeat; width:362px; top:-113px; height:71px; position:absolute; left:-30px; z-index:10}


/*===========//  Corpo  //=============================================*/



/*=============  Topo  ================================================*/

	#topo {

		min-height: 143px;
				
		height:39px;

		width:960px;

		position:relative;				

		margin:0 auto;

		top:0;

		z-index:150;
	}
		
	.logo {margin:10px 0 0 20px; position:relative; float:left; background:url(../images/logo-internas.png) no-repeat; width:118px; height:137px}

	/* Menu */		
	
	/*CONFIGURAÇÃO DA HOME*/
	.home .logo {margin:20px 0 0 60px; position:relative; float:left; background:url(../images/logo.png) no-repeat; width:118px; height:133px;}
	
	.home #topo {background: url(../images/base-menu.png) no-repeat left; height:539px;}
	
    .home #topo ul#menu { padding: 0px; position:relative; float:left; width:287px; margin:0 0 0 20px; clear:both; z-index:1}

	.home #topo ul#menu li{ display: block; position: relative; padding: 10px 15px 10px 0; color:#fff; width:173px; background:url(../images/borda-base-menu.png) repeat-x bottom; height:20px; border-left:0; text-align:left;}	
	
	.home #topo ul#menu li:first-child {margin-top:20px;}
	
	.home #topo ul#menu li ul{ display: none; position: absolute; top: -90px; font-size: 12px; width:197px; margin-left:20px; background: #0b202e; padding:20px 0 13px 0; z-index:999;}
	
	.home #topo ul#menu li ul li{display: inline-block; padding:7px 15px; background:none; width:auto; height:auto; border:0; }

	.home #topo ul#menu li ul li:first-child{ padding-left:15px; margin:0;}
	/*CONFIGURAÇÃO DA HOME*/
	
	#topo ul#menu {padding: 0px; position:relative; float:left; width:800px; margin:30px 0 0 0px; z-index:1}

	#topo ul#menu li{ display: block; position: relative; width:70px; padding: 0 7px; height:51px; color:#fff; float:left; border-left:1px solid #185374; padding-top:20px; text-align:center;}
	
	#topo ul#menu li:first-child {margin-top: 0px;}

	#topo ul#menu li a{color:#fff; font-family: 'PT Sans Narrow', sans-serif; font-size:15px;}
	
	#topo ul#menu li a:hover {color:#b0c02d; text-decoration:none}

	/*submenu*/

	#topo ul#menu li ul{ display: none; position: absolute; top: 71px; font-size: 12px; min-width:197px; width:auto; left:90%; margin-left: -85px; background: #0b202e url(../images/ceta-menu.jpg) no-repeat left top; padding:20px 0 13px 0;}		
	
	#topo ul#menu .divs ul {width:300px;}

	#topo ul#menu li:hover ul{ display: block; }

	#topo ul#menu li ul li{display: inline-block; padding:7px 15px; background:none; width:auto; height:auto; border:0; }

	#topo ul#menu li ul li:first-child{ padding-left:15px; margin:0;}

	#topo ul#menu li ul li a{display: block; padding: 0px; text-align:left; font-size:14px; line-height:25px; font-style:normal; font-weight:normal; color:#fff; font-family: 'Droid Sans', sans-serif; }
	/*submenu*/		

	/* Menu */

	

	/*.sub {background:url(../images/ceta.png) no-repeat bottom center; padding-bottom:15px;}*/

/*===========//  Topo  //================================================*/



/*==========  PACOTES  ==========*/
#pacote-nav {width: 948px;}
#pacote-nav li {
    cursor: pointer;
    padding: 2px;
    position: relative;
    margin-left: 20px;
    margin-bottom: 20px;
}
#pacote-nav li:nth-child(2n+1) {
    margin-left: 0;
}
/*#pacote-nav li:nth-child(2n) {
    margin-left: 20px;
}*/
#pacote-item .pacote-img {
    height: 176px;
    overflow: hidden;
    width: 460px;
    display: block;
}
#pacote-item .pacote-sombra {
    margin-top: -4px;
}
#pacote-item .pacote-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    border-radius: 15px 15px 0 0;
    bottom: 24px;
    color: #FFFFFF;
    left: 2px;
    max-height: 30px;
    overflow: hidden;
    padding: 10px 20px 0;
    position: absolute;
    width: 420px;
}
#pacote-item .pacote-caption h3 {
    margin-bottom: 30px;
}
#pacote-item:hover .pacote-caption, #pacote-item:hover .pacote-caption h3 {
    opacity: 100;
    transition: all 0.5s ease 0s;
}
#pacote-item:hover .pacote-caption h3 {
    margin-bottom: 0;
}
#pacote-item:hover .pacote-caption {
    max-height: 50px;
}
#pacote-item .pacote-caption2 {
    border-radius: 15px 15px 0 0;
    margin-top: -20px;
    overflow: hidden;
    padding: 10px 20px 20px 0;
    position: relative;
    width: 420px;
    z-index: 99;
}
#pacote-item .pacote-caption3 {padding: 5px 20px;}
#pacote-item .pacote-caption3 p {padding-bottom: 0;}

#pacote-id {
    position: relative;
    width: 940px;
}
#pacote-id .pacote-id-img {
    height: 360px;
    overflow: hidden;
    width: 948px;
}
#pacote-id .pacote-id-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    overflow: hidden;
    padding: 20px 20px 7px;
    position: absolute;
    width: 908px;
}
#pacote-id .pacote-id-descricao {
    margin-top: 20px;
    width: 948px;
}
#pacote-id .pacote-id-descricao p {
    text-align: justify;
}




/*=============    Rodapé    ============================================*/

#rodape {

	height: 195px;

	width: 100%;

	position: relative;

	bottom: 0;

	z-index:22;

	background:#e4e6d9;
	
	border-top:5px solid #cdcfc2;

}


#rodape #rodape_cont {

	width: 960px;

	margin: 0 auto;

	height: 100%;

	position:relative;	

	padding-left:20px;		

}


#rodape #rodape_cont #menu{width:960px; float:left; height:10px; position:relative; margin-top:15px; }



#rodape #rodape_cont #menu li{position:relative; float:left; color:#fff; padding:0 10px; border-left:1px solid #565656; }

#rodape #rodape_cont #menu li:first-child{ margin-left:0px; padding-left:0; background:none; border:0;}

#rodape #rodape_cont #menu li a{color:#565656; font-family: 'Droid Sans', sans-serif; font-size:13px; }

/*submenu*/

	#rodape #rodape_cont #menu li ul{ display: block; position: absolute; top: 20px; width: 160px; height:90px; left:0; z-index:25; border-left:1px solid #6ea06f; padding:0 10px 0 0; }

	#rodape #rodape_cont #menu li ul li{ background: none; top:0px; padding:2px 10px; margin-left:0; display: block; }

	#rodape #rodape_cont #menu li ul li a{font-size:11px; font-family: 'Droid Sans', sans-serif; text-transform:none; font-weight:normal;}

	/*submenu*/

/*#rodape #rodape_cont p{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:auto;}*/



#rodape #rodape_cont .endereco{font:Arial, Helvetica, sans-serif; font-size:12px; color:#6c1124; width:620px; position:relative; float:left; line-height:20px; text-align:left; } 

.beeweb {position:relative; float:right;}

/*===========//    Rodapé    //==========================================*/
 

/*==========  Classes Gerais =====================*/

		

#ContainerSlider { position:absolute; width:100%; height:539px; left:0; top:0px; overflow:hidden;}

	#TopoSlider { position:relative; z-index:22; width:100%; }
		
		#TopoSlider .contSlider{  position:relative;  overflow:hidden; min-width:100%; height:539px; }				
			
			.contSlider .slide { position:absolute; left:0; top:0; min-height: 100%; width: 100%; height: auto; -moz-background-size: cover !important; -webkit-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important;}

				.contSlider .slide img {  }												
/*Slide home*/

.faixa-reservas {background:url(../images/bg-reservas.jpg) repeat-x; width:100%; height:62px; position:absolute;}

.slide2 {height:auto; min-height:150px; }
#nav {width:auto; height:20px; margin-left:450px;}
#nav .activeSlide {background:url(../images/pagi-slide1.png) no-repeat center; width:19px; height:19px;}
#nav a {background:url(../images/pagi-slide0.png) no-repeat center; width:19px; height:19px; margin-left:5px; float:left; position:relative; z-index:100;}


.outrasGaleria {width:114px; height:74px; overflow:hidden;}

.limpar { float:none; clear:both; line-height:0; height:0;}

.campo_cadastro {background:url(../images/bg-homecadastro.png) no-repeat; position:absolute; width:295px; height:211px; left:-38px;}

.campo_quemfaz {background-image:url(../images/quemfaz.png); width:300px; height:213px; position:relative; }

.campo_servicos {background-image:url(../images/bg-servicos.png); width:315px; height:213px;}

.campo_produtos {background-image:url(../images/bg-produtos.png); width:325px; height:208px;}

.tomate {position:absolute; bottom:-25px; right:-30px;}

.orcamento {background-image:url(../images/bg-orcamento-verde.png); width:280px; height:20px; padding:10px 0 24px 20px}

.pizza {background-image:url(../images/campo-pizza.png); width:345px; height:65px; padding:20px 0 0 20px}

#orcamento {background-image:url(../images/campo-orcamento.jpg); width:500px;}

.dep-foto {width:140px; height:120px; overflow:hidden;}

.bloco {height:160px;}

.tells {background:url(../images/seta-down.png) no-repeat bottom; width:280px; height:auto; padding:10px 0 30px 20px;}

.form {background:url(../images/bg-campo.jpg) repeat-x top; width:137px; height:11px; border:2px solid #a8acad; color:#a8acad; float:right; position:relative; margin-right:40px; padding:5px;}

.btn_cadastrar {background-image:url(../images/btn-cadastrar.png); width:109px; height:26px;}

.borda {border: 1px solid #e4e6d8; padding:2px; background-color:#FFF;}

.borda_simples {border: 1px solid #e4e6d8;}

.borda_branca{border:2px solid #FFF;}

.borda_dupla {border: 1px double #333;}

.borda_base_simples{border-bottom: 1px solid #ccc; }

.borda_base_dupla{border-bottom: 3px double #333; }

.borda_base{border-bottom: 2px solid #949494; }

.borda_base_amarela{border-bottom: 2px solid #d6c77b; }

.borda_pontilhada {border-bottom: 1px dotted #e4e6d8;}

.borda_base_verde{border-bottom: 1px solid #e4e6d8; }

.borda_base_verdex2{border-bottom: 2px solid #e4e6d9; }

.borda_base_cinza{border-bottom: 2px solid #c7c7c7; }

.borda_base_cinza2{border-bottom: 1px solid #c7c7c7; }

.borda_base_azul{border-bottom: 1px double #33598f; }

.bordax3{border:3px solid #ccbea3;}

.bordax2{border:2px solid #ccc;}

.bordax1{border:1px solid #ccc;}


/*=================================== MENU SERVIÇOS ===================================================*/
.menu_servicos {width:140px; height:auto; float:left; position:relative; margin-top:15px;}

.menu_servicos li {display:list-item; background:url(../images/formatura-menu.png) no-repeat; width:140px; height:35px; padding:5px; margin:5px 0}

.menu_servicos li a {color:#c4161c; font-family: 'Lato', sans-serif; font-size:18px; margin-left:10px;}

.menu_servicos li:hover { background:url(../images/formatura-menu2.png) no-repeat;}

.menu_servicos li:hover a{text-decoration:none; color:#fff;}

.active {background:url(../images/formatura-menu2.png) no-repeat !important;}

.active a {color:#fff !important;}
/*=================================== MENU SERVIÇOS ===================================================*/



#comentario2 {background-color:#eff0e8; height:auto; padding-top:10px;}


.contato {background:url(../images/galeria-bg1.jpg) repeat-x bottom center;}
.contato_txtarea{width:460px; height:161px; float:left; position:relative; border:1px solid #999; background:#fff; color:#666;}

.input_txt_contato{width:450px; height:20px; border:1px solid #999; padding:2px 4px; position:relative; float:left;  outline:none; color:#666;}


#comentario { height:auto;  background:#ddd; width:260px;}

#box_comentario { height:auto;  background:#ddd;}

#sendbymail{ width:298px; min-height:320px; border:1px solid #ded8d1; background:#fff;}

.grid1 {width:260px;}

#disco_virtual{ width:320px; background:#fff; min-height:320px; border:1px solid #ded8d1;}


#frm_send_dica {position:relative;	float:left; margin-left:20px; width:280px;}



#frm_comentario {position:relative;	float:left; margin-left:10px;}



.btn_enviar{width:89px; height:26px; background:url(../images/enviar.png) no-repeat center center; float:right; border:0;  cursor:pointer;}



.btn_enviar2{width:130px; height:41px; background:url(../images/enviar.jpg) no-repeat center center; border:0; float:right; /*font-size:14px; cursor:pointer; clear:both; color:#FFF; font-weight:bold;*/}



.btn_enviar_contato{width:80px; height:24px; background:url(../images/btn-enviar_contato.png) no-repeat center center; float:right; border:0; font-size:14px; cursor:pointer; clear:both; color:#FFF; font-weight:bold;}



.btn_enviar_over{width:33px; height:33px; background:url(../imagens/btn_enviar_over.png) no-repeat center center; border:0; font-size:14px; cursor:pointer;}



.btn_busca_over{width:36px; height:36px; background:url(../imagens/btn_busca_over.png) no-repeat center center; border:0; font-size:14px; cursor:pointer;}


.input_txt{width:210px; height:20px; background:url(../images/bg-campo2.jpg) repeat-x; border:1px solid #999; padding:2px 4px; position:relative; float:left;  outline:none; color:#666;}

.contato .input_txt, .contato .input_txtarea, .contato .input_captcha, .reservas .input_txt, .reservas .input_txtarea, .reservas .input_captcha{background:#faf7eb; border:1px solid #c2c2c2; width:190px;}
.contato label, .reservas label, #comentario label, #sendbymail label{color:#6a6a6a; font-family: 'Droid Sans', sans-serif; font-size:13px; display:block; width:200px; float:left; position:relative; line-height:30px;}
.reservas label{width:220px;}

.reservas2 .input_txt{width:124px;}
.reservas .input_txt, .reservas .input_txtarea{width:210px;}
.cidade {width:140px !important;}
.estado {width:50px !important;}
.adultos {width:90px !important;}
.reservas .input_txtarea{height:142px;}

.newsletter .input_txt{width:180px; color:#8a8a80;}

.btn_reserva {background:url(../images/btn-enviar-solicitacao.png) no-repeat; width:142px; height:27px;}


div.campo_over{width:220px; height:36px; position:relative; float:left;}



div.campo_over .input_txt{min-width:174px; height:24px; border:none; padding:2px 4px; position:absolute; left:0; top:2px; 

background:url(../imagens/bg_input_220.png) no-repeat left center; outline:none; padding-left:8px; z-index:2; padding-right: 30px; color:#666;}



div.campo_over .btn_over{position:absolute; right:0; top:0; z-index:10;}



.input_captcha{width:106px; height:20px; border:1px solid #b0b8a2; padding:1px; position:relative; float:left; 

background:url(../images/bg-campo2.jpg) repeat-x;}



.input_txtarea{width:215px; height:87px; float:left; position:relative; border:1px solid #999; background: #fff url(../images/bg-campo2.jpg) top repeat-x;}

.cod_seguranca{border:1px solid #999; width:100px; height:25px; background:#fff;}


#frm_contato{width:460px; background:url(../images/campo_contato.png) no-repeat; width:460px; height:420px;}



#frm_contato .campo_txt{width:460px; background:url(../images/campo-text-contato.png) no-repeat; width:190px; height:30px;}



#frm_contato .campo_txt2{background:url(../images/campo-textMenor-contato.png) no-repeat; width:90px; height:30px; position:relative;}



#frm_login_intranet{float:left; clear:left; margin-top:20px;}



#frm_login_intranet label{color:#6d6d6d; font-family:'Cuprum', arial, sans-serif; font-size:16px;  display:block; width:220px; float:left; position:relative; line-height:30px;}



input { border:0px;}

.input_txt_login{width:110px; height:20px; float:left; border:none; padding:2px 4px; float:left; position:relative; background:url(../images/campo-login.png) no-repeat; outline:none; color:#666; }



#topo .campo_login{

	background:#f7f7f7;

	width:380px;

	height:35px;

	z-index:2;

	float:right;

	margin:15px 5px 0 0;

}



.campo_login .btn_enviar{width:47px; height:23px; background:url(../images/btn-login.png) no-repeat center center; float:right; border:0; font-size:14px; cursor:pointer; clear:both; margin:-25px 10px 0 0; color:#FFF; font-weight:bold;}





#frm_login_intranet #btn_login{position:absolute; width:62px; height:20px; right:5px; margin-top:35px; z-index:20; border:0; background:url(../imagens/btn_login.png) no-repeat left top; cursor:pointer;}



#frm_login_intranet #txt_senha{ width:130px; padding-right:80px;}



#frm_busca_faq {background:url(../images/campo_busca.png) no-repeat; width:212px; height:43px; position:relative; float:left;}



#frm_busca_faq #btn_buscar{position:absolute; width:57px; height:28px; right:5px; margin-top:6px; z-index:20; border:0; 

background:url(../images/btn-buscar.png) no-repeat left top; cursor:pointer;}



#frm_busca_faq #txt_busca{ background:url(../images/bg-text.png) no-repeat left; width:135px; height:30px;}



.rnd{background:url(../imagens/bg_coment_box.jpg) repeat-x left top; min-height:44px; border:1px solid #bebebe; padding:10px;}

.imgrnd{background:none; background-color:#999; border:0; padding:0; overflow:hidden; }

.btn_acesse{background:url(../imagens/btn_acesse_aqui.png) no-repeat center; width:98px; height:24px; position:relative; float:right; border:0; margin-top:10px; margin-right:10px; cursor:pointer;}



/* =========================================================================================================================== */



#alert { z-index: 9999; overflow: hidden; width: 100%; text-align: center; position: absolute; top: 0; left: 0;

	background-color: #354b36; height: 0; color: #FFF; font: 30px/50px arial, sans-serif; opacity: .95; 

	border-bottom: 2px solid #FFF; font-weight:bold;}

	

ul#menu div.mm-item-content {

  background: #FFF;

  padding: 0px;

  position: absolute;

  border: 1px solid #b6bdc0;

  z-index: 9;

}



.mm-content-base {

  background: #FFF;

  position: relative;

  z-index: 11;

  padding: 10px;

}



/*==========  Classes Gerais =====================*/

.home-galeria {background:url(../images/bg-imagens-home.jpg) no-repeat; width:180px; height: 64px; padding:3px 20px; }
.homebg {background:url(../images/home-bg3.jpg) no-repeat; width:320px; height:148px;}
.opinario {background:url(../images/opinario.jpg) no-repeat; width:220px; height:64px;}
.news {background:url(../images/newsletter.jpg) no-repeat; width:220px; height:64px;}
.bgnone {background:none;}
.newsletter {background:url(../images/bg-news.jpg) no-repeat; width:220px; height:168px;}
.spd_rodape {background:url(../images/borda-base-rodape.jpg) repeat-x bottom; height:2px;}
.home .idioma {display:block;}
.idioma {display:none;}
.zind {z-index:200}

#btn_esq, #btn_dir {position:absolute; bottom:140px; z-index:99}
#btn_dir{right:0;}
#btn_esq {left:0;}
.hotelReserv {background:url(../images/hotel-bg1.jpg) no-repeat; width:200px; height:59px; padding:5px 0 0 20px;}
.hotelGal {background:url(../images/hotel-bg2.jpg) no-repeat; width:200px; height:59px; padding:5px 0 0 20px;}
.hotelSuit {background:url(../images/hotel-bg3.jpg) no-repeat; height:34px;}
.hotelSuitBan {background:url(../images/hotel-bg4.jpg) no-repeat; height:34px;}
.hotelbgVerde {background:url(../images/hotel-bg4-2.jpg) repeat;}
.hotelbgAzul {background:url(../images/hotel-bg5.jpg) no-repeat; height:34px;}
.slideshow {height:320px;}
.slideshow img { width: 454px !important; height: 314px !important; }

.bgVerde {background-color:#92a931; width:340px}
.bgAzul {background:url(../images/tarifas-bg.jpg) no-repeat; height:44px;}
.bgGaleria {background:url(../images/galeria-bg1.jpg) repeat-x bottom center; width:200px; padding:20px 10px;}
.paises{ position:absolute; top:60px; right:200px; float:right;}

.tempo{ position:absolute; top:30px; right:280px; float: right;}
.eventoBG {background:url(../images/eventos-bg.jpg) no-repeat; width:120px; height:66px; padding:5px 0 0 20px;}
.opinarioBG{background:url(../images/opinario-bg.jpg) repeat-y; width:960px; height:auto; }

ul.lista {  list-style: none outside !important; }
	.lista li { padding-left:15px; background: url(../images/seta-ul.png) no-repeat left 4px; list-style: none outside !important; }
	
	
#Opinario { padding-top:30px; }
	#Opinario .slot { position:relative; z-index:40; width:946px; margin-bottom:40px; background: url(../images/postit-meio.png) left top; }
	#Opinario .slot .texto { min-height:60px; padding:25px; padding-bottom:15px; background: url(../images/postit-topo.png) no-repeat left top; }
		#Opinario .slot .texto p { font: italic 400 14px/17px 'PT Sans', Arial, Helvetica, sans-serif; color:#1f4799; }
	#Opinario .slot .autor { height:25px; padding-top:10px; background: #FFF url(../images/postit-rodape.png) no-repeat left top; }
		#Opinario .slot .autor p { margin-left:180px; font: italic 700 20px/20px 'PT Sans', Arial, Helvetica, sans-serif; color:#1f4799; }
	#Opinario .slot .clip { position:absolute; z-index:41; left:118px; bottom:5px; width:44px; height:50px; background: url(../images/postit-clip.png) no-repeat left top; }
	
input.input_txt.datepicker { width:190px; padding-right:0;}
.home input.input_txt.datepicker { width:125px; padding-right:0;}
input.input_txt.datepicker.data { width:40px; padding-right:0;}
.posiAb { margin-top:-5px; }
.home .icoRes { margin-top:-22px;}

.espaco {
	padding: 19px;
	min-height:375px;
	width: 278px;
}

.tamanho { width: 270px;}

/*Alteraceos Galeria*/

.seta-left{
	float: left;
	width: 29px;
	height: 45px;
	margin-top: -200px;
	position: relative;
	z-index: 100;
	cursor: pointer;
}


.seta-right{
	float: right;
	width: 29px;
	height: 45px;
	margin-top: -200px;
	position: relative;
	z-index: 100;
	cursor: pointer;
	margin-right: -8px;
}

.texto {
 	background:rgba(255, 255, 255, 0.82);
	max-width: 282px;
	float: right;
	margin-top: -385px;
	position: relative;
	z-index: 1111;
	border-radius: 10px;
	margin-right: 20px;
	padding: 15px;
}

.slide{
	width: 942px;
	height: 406px;
}

.slide img{
	width: 942px !important;
	height: 406px !important;
}


.input-reserva {
	width: 177px !important;
}

